<!doctype html>
<html lang="fa">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="../css/bootstrap-reboot-rtl.css" rel="stylesheet">
    <link href="../css/bootstrap-rtl.css" rel="stylesheet">
    <link href="../css/style.css" rel="stylesheet">
    <title>اسنپ فود</title>
</head>
<body>
<div class="container-fluid mb-2">
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
        <a class="navbar-brand" href="#">اسنپ فود</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
                data-target="#navbarNavDropdown"
                aria-controls="navbarNavDropdown" aria-expanded="false"
                aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav">
                <li class="nav-item ml-3">
                    <a class="nav-link" href="#">ورود</a>
                </li>
                <li class="nav-item ml-3">
                    <a class="nav-link" href="#">عضویت</a>
                </li>
            </ul>
        </div>
    </nav>
    <br>
    <br>
</div>
<div class="container-fluid">
    <nav class="row justify-content-center bg-light">
        <div class="nav nav-tabs" id="nav-tab" role="tablist">
            <a class="nav-item nav-link active" id="nav-home-tab"
               data-toggle="tab" href="#nav-home" role="tab"
               aria-controls="nav-home" aria-selected="true">اطلاعات کاربری</a>
            <a class="nav-item nav-link " id="nav-home-tab"
               data-toggle="tab" href="#nav-home" role="tab"
               aria-controls="nav-home" aria-selected="true">سفارش های من</a>
            <a class="nav-item nav-link" id="nav-profile-tab" data-toggle="tab"
               href="#nav-profile" role="tab" aria-controls="nav-profile"
               aria-selected="false">آدرس ها</a>
            <a class="nav-item nav-link" id="nav-contact-tab" data-toggle="tab"
               href="#nav-contact" role="tab" aria-controls="nav-contact"
               aria-selected="false">نظرات من</a>
            <a class="nav-item nav-link" id="nav-contact-tab" data-toggle="tab"
               href="#nav-contact" role="tab" aria-controls="nav-contact"
               aria-selected="false">شارژ حساب</a>
            <a class="nav-item nav-link" id="nav-contact-tab" data-toggle="tab"
               href="#nav-contact" role="tab" aria-controls="nav-contact"
               aria-selected="false">رستوران های محبوب</a>
            <a class="nav-item nav-link" id="nav-contact-tab" data-toggle="tab"
               href="#nav-contact" role="tab" aria-controls="nav-contact"
               aria-selected="false">تغیر رمز عبور</a>
        </div>
    </nav>
    <div class="container">
        <div class="row justify-content-center">
            <div class="tab-content col-12" id="nav-tabContent">
                <div class="tab-pane fade show active" id="nav-home"
                     role="tabpanel" aria-labelledby="nav-home-tab">
                    <div class="container mt-5">
                        <div class="row justify-content-center">
                            <div class="col-md-7">
                                <div class="card mt-5">
                                    <div class="card-body">
                                        <form>
                                            <div class="form-group row">
                                                <label for="inputEmail3"
                                                       class="col-sm-3 col-form-label ">نام
                                                    و نام خانوادگی</label>
                                                <div class="col-sm-8">
                                                    <input type="text"
                                                           class="form-control"
                                                           id="inputEmail3">
                                                </div>
                                            </div>
                                            <div class="form-group row">
                                                <label for="inputPassword3"
                                                       class="col-sm-3 col-form-label ">ایمیل
                                                </label>
                                                <div class="col-sm-8">
                                                    <input type="email"
                                                           class="form-control"
                                                           id="inputPassword3">
                                                </div>
                                            </div>
                                            <div class="form-group row">
                                                <label for="inputPassword3"
                                                       class="col-sm-3 col-form-label ">شماره
                                                    تلفن
                                                </label>
                                                <div class="col-sm-8">
                                                    <input type="text"
                                                           class="form-control"
                                                           id="inputPassword3">
                                                </div>
                                            </div>
                                            <div class="form-group row justify-content-center">
                                                <div class="col-6 ">
                                                    <button type="submit"
                                                            class="btn btn-danger btn-block ">
                                                        ذخیره تغییرات
                                                    </button>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="nav-profile" role="tabpanel"
                     aria-labelledby="nav-profile-tab">
                    <div class="container mt-5">
                        <div class="row justify-content-center">
                            <div class="col-md-6">
                                <div class="card mt-5">
                                    <div class="card-body">
                                        <form>
                                            <div class="form-group row">

                                                <div class="col-sm-10 mr-5">
                                                    <input type="text"
                                                           class="form-control"
                                                           id="inputEmail3">
                                                </div>
                                            </div>
                                            <div class="form-group row">

                                                <div class="col-sm-10 mr-5">
                                                    <input type="text"
                                                           class="form-control"
                                                           id="inputPassword3">
                                                </div>
                                            </div>
                                            <div class="form-group row">
                                                <div class="col-sm-10 mr-5">
                                                    <input type="text"
                                                           class="form-control"
                                                           id="inputPassword3">
                                                </div>
                                            </div>
                                            <div class="form-group row mr-2">

                                                <button type="submit"
                                                        class="btn btn-outline-success  mr-5">
                                                    تایید
                                                </button>
                                                <button type="submit"
                                                        class="btn btn-outline-danger mr-2">
                                                   حذف
                                                </button>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="nav-contact" role="tabpanel"
                     aria-labelledby="nav-contact-tab">
                    <div class="container mt-5">
                        <div class="row justify-content-center">
                            <div class="col-md-7">
                                <div class="card mt-5">
                                    <div class="card-body">
                                        <form>
                                            <div class="form-group row">
                                                <label for="inputEmail3"
                                                       class="col-sm-3 col-form-label ">
                                                    رمز عبور فعلی</label>
                                                <div class="col-sm-8">
                                                    <input type="password"
                                                           class="form-control"
                                                           id="inputEmail3">
                                                </div>
                                            </div>
                                            <div class="form-group row">
                                                <label for="inputPassword3"
                                                       class="col-sm-3 col-form-label ">رمز عبور جدید
                                                </label>
                                                <div class="col-sm-8">
                                                    <input type="password"
                                                           class="form-control"
                                                           id="inputPassword3">
                                                </div>
                                            </div>
                                            <div class="form-group row">
                                                <label for="inputPassword3"
                                                       class="col-sm-3 col-form-label ">تکرار رمز عبور جدید

                                                </label>
                                                <div class="col-sm-8">
                                                    <input type="password"
                                                           class="form-control"
                                                           id="inputPassword3">
                                                </div>
                                            </div>
                                            <div class="form-group row justify-content-center">
                                                <div class="col-6 ">
                                                    <button type="submit"
                                                            class="btn btn-danger btn-block ">
                                                        ذخیره تغییرات
                                                    </button>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


</div>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<script src="../js/custom.js"></script>
</body>
</html>